# Uses of Interface
org.eclipse.jface.widgets.WidgetSupplier

Packages that use WidgetSupplier
Package
Description
org.eclipse.jface.widgets

## Uses of WidgetSupplier in org.eclipse.jface.widgets

Constructors in org.eclipse.jface.widgets with parameters of type WidgetSupplier
Modifier
Constructor
Description
`protected`
`AbstractCompositeFactory(Class<F> factoryClass, WidgetSupplier<C,Composite> controlCreator)`